@charset "utf-8";
/* CSS Document */

* {
	margin: 0px; padding: 0px;
}
@font-face {
	font-family: 'HelveticaNeue-Light';
	src: url('fonts/HelveticaNeue-Light.eot');
	font-weight: normal;
	font-style: normal;
}

body
{
margin:0;
padding:0;
font-size:14px;
font-family:"Myriad Pro";



}
a{text-decoration:none;}
img{border:none;}
h1{margin:0;}
.left_header h1{font-family:Arial, Helvetica, sans-serif; font-size:27px; color:#8f7232; font-weight:bold; margin-top:0px;}
h2{ font-size:26px; font-weight:normal;}
h3{font-size:17px;  font-weight:normal;margin-top:10px;}

#header
{
background:url(/images/top_header_bg.png) repeat-x;
width:100%;
height:245px;
top:0;
color:#FFFFFF;
overflow:hidden;
}
#wrapper_header
{
width:100%;
background:url(/images/gloden_wood_header.png) no-repeat 50% 50%;
height:245px;
}
#wrapper_nav
{
width:960px;
margin:0px auto;
}
#wrapper_content
{
width:960px;
margin:0px auto;
}
.left_header
{
float:left;
padding:20px 20px 0px 20px;
}
.center_header
{
float:left;
margin-left: 100px;
margin-top: 80px;
}
.ie7 .center_header
{
float:left;
margin-left: 100px;
margin-top: 40px;
}
.right_header
{
float:right;
position: relative;
right: -150px;
top: -175px;
}
.call_now
{
margin-top:0px;
}
#nav_menu
{
background:#776b61;
height:40px;
width:100%;

}
.menu{ padding-left:14px; overflow:hidden; float:left;}
.menu ul {list-style:none; padding:0px;}
.menu ul li{float:left; padding:9px 15px 0px 0px;}
.menu ul li a{color:#000;font-size:17px}
.menu ul li a:hover{color:#FFF;}
.active{color:#000;}

.search
{
float:right;
padding:7px 0px 0px 0px;
margin-top: -2.5em;
}
.search input
{
background:url(/images/search_bg.png) no-repeat;
height:20px;
width:197px;
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:15px;
color:#60544d;
border:none;
margin-top: 5px;
}
#banner
{
margin-top:20px;
}
.banner_left
{
float:left;
margin-left:20px;
}
.banner_right
{
float:left;
margin-left:10px;
}
#content_link
{
position:relative;
top:-35px;
width:1000px;
}
.content_link1
{
background:url(/images/products_bg.png) no-repeat;
float:left;
position:relative;
z-index:9999;
}
.content_link2
{
background:url(/images/floor_stock_bg.png) no-repeat;
float:left;
margin-left:-70px;
position:relative;
z-index:999;
}
.content_link3
{
background:url(/images/online_shop.png) no-repeat;
float:left;
margin-left:-82px;
position:relative;
z-index:99;
  width: 370px;
}
.content_link1 h1
{
color:#FFFFFF;
padding-left:20px;
margin-top:40px;
}
.content_link2 h1
{
color:#FFFFFF;
padding-left:45px;
margin-top:40px;
font-size:28px;
}
.content_link3 h1
{
color:#FFFFFF;
padding-left:70px;
margin-top:40px;
}
.content_link1 p
{
color:#FFFFFF;
padding:0px 98px 50px 35px;
font-size:18px;
margin:0;
}
.content_link2 p
{
color:#FFFFFF;
padding:0px 150px 50px 75px;
font-size:18px;
margin:0;
}
.content_link3 p
{
color:#FFFFFF;
padding:0px 75px 50px 85px;
font-size:18px;
margin:0;
}
#content
{
color:#858585; 

}


#content2
{
color:#858585;

}




#content a{color:#411b0e;}
.content_left
{
float:left;
padding-top:20px;

width:450px;
}
.content_right
{
float:right;
text-align:right;
margin-left: 10px;
padding-top: 25px;
padding-right: 10px;
width:470px;
}
.ie7 .content_right
{
float:right;
text-align:right;
margin-left: 10px;
padding-top: 0px;
padding-right: 10px;
width:350px;
}
.content_left p
{
font-size:20px;
color:#b79a81;
}
.content_right span
{
color:#4c96c7;
font-size:24px;
}
#footer
{
background:url(/images/footer_bg.png) repeat-x;
clear:both;
overflow:hidden;
}
#wrapper_footer
{
width:950px;;
margin:0px auto;
color:#000;


font-size: 15px;
}
.top_heading
{
padding-top:20px;
border-bottom:1px #ccc solid;
margin-left:20px;
padding-bottom:10px;
margin-right:25px;
margin-bottom:20px;
color:#b79a81;
}
.footer_list1 {
    float: left;
	
}
.footer_list1 ul {
    list-style-image:url(/images/footer_list_img.png);
    margin-left: 33px;

}
.footer_list1 ul li {
    color:#000;
    
    font-weight: bold;
}
.footer_list1 ul li a {
    color:#b79a81;
   
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}
.footer_list2 {

    float: left;
	
}
#footer_list2
{

}
.ie #footer_list2
{

}
.ie7 #footer_list2
{

}
.footer_list2 ul {
    list-style-image:url(/images/footer_list_img.png);
margin-right:30px;
margin-left:30px;
    
}
.footer_list2 ul li {
    
    font-weight: bold;
}
.footer_list2 ul li a {
    color:#b79a81;
   
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}
.footer_list3 {
    float: right;
	
}
.footer_list3 ul {
    list-style-image:url(/images/footer_list_img.png);
    margin-right: 13px;
}
.footer_list3 ul li {
    color:#000;
  
    font-weight: bold;
}
.footer_list3 ul li a {
    color:#b79a81;
    
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}
.copyright
{
clear:both;
font-size:13px;
margin-bottom:20px;
margin-top:30px;
}
.copyright a
{
color:#000;
}






.productsbdr{

padding: 5px;border:1px solid #CCC;margin-right:10px;margin-bottom:10px;min-height:150px;

}








#box1 { width: 99%; float: left;   margin-bottom: 20px;   
        background:#d1cac4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/pie/PIE.htc);
       margin-bottom: 15px;
        }
#box_wob { width: 99%; float: left;  border-top-width: 0px;padding-top: 10px; }
#box_right { width: 99%; float: left; margin-bottom: 20px; }
#box_right a { font-size:12px; color:#645848;text-decoration: none; }
#box_right a:hover { text-decoration: underline;}

#box_group { width:158px; float:left;   padding: 0 10px 0px; }
#box_group p { line-height: 20px; margin-bottom: 5px; }
#box_group > ul { margin:0; padding:0; list-style: none; width:168px; }
#box_group > ul > li { list-style:none; background:url(/images/bullet.jpg) no-repeat top left; background-position: 0 9px; }
#box_group > ul > li a { display:block; color:#645848; text-decoration:none; font-size:14px; padding-left:20px; line-height:25px;}
#box_group > ul > li a:hover { }

#box_group > ul > li > ul { margin: 0 0 0 20px; padding:0; list-style: none; width:168px; display: none; }
#box_group > ul > li > ul > li { list-style:none; background:url(/images/bullet.jpg) no-repeat top left; background-position: 0 9px; }
#box_group > ul > li > ul > li a { display:block; color:#645848; text-decoration:none; font-size:12px; padding-left:20px; line-height:25px;}
#box_group > ul > li > ul > li a:hover { }
#box_group > ul > li > ul.expanded { display: block; }

#box_group ul li a.selected { text-decoration: underline; font-weight: bold; }

.boxhead
{
    
       background:url(/images/wood.jpg) no-repeat top left;
    -webkit-border-radius:  10px 10px 0 0;
    -moz-border-radius:  10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    behavior: url(/pie/PIE.htc);
    
   padding:10px 0 10px 0; 
    
    
width: 120%;
margin-left:-10px;
color:#FFF;
text-align: center;


    
}
.boxbottom
{
  border: 1px solid #999;
        background:#d1cac4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
   border-radius: 0 0 10px 10px;
    behavior: url(/pie/PIE.htc);   
}
    
    
 .circlebox
{
  
   
        background:url(/images/wood.jpg) no-repeat top left;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
   border-radius:  10px 10px 0 0;
    behavior: url(/pie/PIE.htc);   
    color: white;
padding:10px 0 10px 0;
text-align: center;
}   
 .circlebox a
 {
  color:White;   
 }
 
  .breadcrum a
 {
     color:#411b0e;
 }
 
 .breadcrum
 {
     font-size:15px;
   
 text-transform:uppercase;
color:#411b0e;
    behavior: url(/pie/PIE.htc);   
     
 }
 
 .blue_heading1
 {
     color: #411b0e;
     font-size: 15px;
font-weight:bold;
 }
 
 
 
 
 #box
 {
     
    
    behavior: url(/pie/PIE.htc);   
     padding:10px;
     background: white;
min-height: 685px;
margin-bottom:15px;
 }
 
 .blue_line
 {
     border-top: 0px solid #858585;
    
    
 }
 .tag_line
 {
  
 }

     
     
     
#box a.osx {
	-moz-box-shadow:inset 0px 1px 0px 0px ;
	-webkit-box-shadow:inset 0px 1px 0px 0px;
	box-shadow:inset 0px 1px 0px 0px #3d1a09;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #f0c911 5%, #3d1a09 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background:url(/images/wood.jpg) no-repeat top left;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3d1a09;
	display:inline-block;
	color:#FFFFFF;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
    margin-bottom: 1px;
    display: inline-block;
    vertical-align: top;
}
#box a.osx:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d1a09), color-stop(1, #f0c911) );
	background:-moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6f3316', endColorstr='#401d0c');
	background-color:#545454;
    text-decoration: none;
}
#box a.osx:active {
	position:relative;
	top:1px;
}















#box a.linkButton {
		-moz-box-shadow:inset 0px 1px 0px 0px #8ad7e0;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgb(61, 26, 9);
	box-shadow: inset 0px 1px 0px 0px rgb(61, 26, 9);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, rgb(35, 184, 199)), color-stop(1, rgb(58, 158, 170)) );
	background:-moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
	  background:url(/images/wood.jpg) no-repeat top left;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #efefef;
	display:inline-block;
	color: white;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:6px 11px;
	text-decoration:none;
	text-shadow: 1px 1px 0px black;
    margin-bottom: 1px;
    display: inline-block;
    vertical-align: top;
}
#box a.linkButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #58b8c4), color-stop(1, #58b8c4) );
	background:-moz-linear-gradient( center top, #58b8c4 5%, #f0c911 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#58b8c4', endColorstr='#58b8c4');
	background-color:#545454;
    text-decoration: none;
}
#box a.linkButton:active {
	position:relative;
	top:1px;
}

#box a.linkButton.white {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background:#f9f9f9;
	border:1px solid #dcdcdc;
	color:#666666;
	text-shadow:1px 1px 0px #ffffff;
}
#box a.linkButton.white:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}
#box a.linkButton.small {
    padding: 3px 24px;
}

#quickSearch {
    font-size: 10px;
    padding: 2px;
    border-top: none;
    background-color: white;
    display: none;
     
    z-index: 9999999;
    position: absolute;
    width: 237px;
    
    -moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    0px 3px 5px rgba(0, 0, 0, 0.5);
    box-shadow:         0px 3px 5px rgba(0, 0, 0, 0.5);
}

#quickSearch .qsTitle {
    font-weight: bold;
    color: #606060;
}
#quickSearch ul {
    margin-bottom: 8px;margin-top: 2px;list-style-type: none;
}
#quickSearch li {
    margin-left: 8px;
}
#quickSearch a {
    text-decoration: none;
    color: #0055A6;
}
#quickSearch a:hover {
    text-decoration: underline;
}
#quickSearch .qsMore {
    padding: 4px;
}
#quickSearchClose {
    float: right;padding-right: 6px;padding-top: 6px;
}

#navigation_box a:hover { text-decoration: none !important;}

.product-of-the-day { text-align: center; }
.product-of-the-day img { display: block;margin-bottom: 6px; }
.datestamp { font-size: 12px;color: #999;margin-bottom: 16px; }
.tag_line a {font-size: 17px !important; font-weight: normal;}

div.added-to-cart-bg {
    position: absolute;
    top: 0;left: 0;
    right: 0;bottom: 0;
    background-color: white;
    opacity: .9;
    z-index: 9999998;
}
div.added-to-cart {
    width: 460px;
    padding: 10px;
    position: absolute;
    left: 50%;
    top: 200px;
    margin-left: -242px;
    z-index: 9999999;
    border: solid 1px #4facd7;
    background-color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}



#relprod{list-style: none;}
#relprod li{float:left;width:230px;}